.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.hero-bg {
  z-index: -99999;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.container {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: block;
}

.image {
  width: 50vw;
  margin-top: 134px;
}

.hero-section {
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.padding {
  height: 100vh;
  align-items: center;
  margin-left: 120px;
  margin-right: 120px;
  display: flex;
}

.columns {
  width: 100%;
  height: 80vh;
  align-items: center;
  margin-left: 120px;
  margin-right: 120px;
  display: flex;
  position: relative;
}

.button {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #e50914;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 45px;
  padding: 8px 24px;
  text-decoration: none;
  display: flex;
  position: absolute;
  top: auto;
  bottom: 16%;
  left: 10%;
  right: auto;
  box-shadow: 0 4px 4px rgba(0, 0, 0, .25);
}

.text {
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 400;
}

.column {
  flex-direction: column;
  align-items: flex-start;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.image-2 {
  display: block;
  position: static;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.section-2 {
  background-image: url('../images/BG2.jpg');
  background-position: 0 0;
  background-size: auto;
  display: none;
}

.image-3 {
  z-index: -999;
  position: absolute;
  top: 75%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.div-block-2 {
  align-items: center;
  display: flex;
  position: relative;
}

.text-block {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
}

.div-block-3 {
  height: 100%;
}

.hero-lg {
  position: relative;
}

.synopsis {
  align-items: center;
  display: flex;
  position: relative;
}

.text-block-2 {
  position: absolute;
}

.syno {
  max-width: 45%;
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 10%;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.text-2 {
  color: #fff;
  text-transform: uppercase;
  font-family: neutronic, sans-serif;
  font-size: 2rem;
  font-weight: 800;
}

.text-3 {
  width: 40ch;
  color: #fff;
  font-family: Inter, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 24px;
}

.frame-1 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #e50914;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 8px 24px;
  display: flex;
  box-shadow: 0 4px 4px rgba(0, 0, 0, .25);
}

.div-block-4 {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-direction: column;
  padding: 5% 10%;
  display: flex;
}

.div-block-4.gray {
  background-color: #161515;
}

.div-block-4.hero-padding {
  z-index: 1;
  width: 100%;
  height: 100%;
  justify-content: flex-end;
  align-items: flex-start;
  padding-bottom: 10%;
  position: relative;
}

.grid {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.content {
  width: 100%;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.section-title {
  width: 100%;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.text-regular-semi-bold {
  color: #000;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  line-height: 150%;
}

.heading-h2 {
  color: #000;
  font-size: 48px;
  font-weight: 700;
  line-height: 120%;
}

.text-medium-normal {
  color: #000;
  font-size: 18px;
  font-weight: 400;
  line-height: 150%;
}

.actions {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  padding-top: 16px;
  display: flex;
}

.button-2 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border: 1px solid #000;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 12px 24px;
  text-decoration: none;
  display: flex;
}

.text-regular-normal {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
  text-decoration: none;
}

.image-6 {
  display: none;
}

.actor-s-name-wrapper-1 {
  width: 100%;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #161515;
  justify-content: flex-start;
  align-items: flex-end;
  padding: 16px;
  display: flex;
}

.actor-s-name {
  color: #fff;
  text-transform: uppercase;
  font-family: neutronic, sans-serif;
  font-size: 1.2rem;
  font-weight: 800;
}

.actor-profile {
  height: 100%;
  object-fit: fill;
  position: relative;
  overflow: hidden;
}

.actor-profile:hover {
  mix-blend-mode: difference;
}

.actor-1 {
  width: 100%;
  mix-blend-mode: luminosity;
  display: block;
}

.body-3 {
  background-color: #000;
}

.heading {
  color: #fff;
  text-transform: uppercase;
  font-family: neutronic, sans-serif;
  font-weight: 800;
}

.actor-2, .image-7, .image-8, .image-9, .image-10, .image-11, .image-12 {
  mix-blend-mode: luminosity;
}

.infomation {
  height: 100%;
  background-color: #161515;
  padding: 16px;
  display: none;
}

.paragraph {
  color: #fff;
  font-family: Inter, sans-serif;
  font-size: .9rem;
}

.actor-s-name-wrapper-2, .actor-s-name-wrapper-3, .actor-s-name-wrapper-4, .actor-s-name-wrapper-5, .actor-s-name-wrapper-6, .actor-s-name-wrapper-7, .actor-s-name-wrapper-8 {
  width: 100%;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #161515;
  justify-content: flex-start;
  align-items: flex-end;
  padding: 16px;
  display: flex;
}

.link-block {
  text-decoration: none;
}

.infomation-master {
  height: 100%;
  min-height: 100%;
  background-color: #161515;
  padding: 16px;
  display: flex;
}

.infomation-2 {
  height: 100%;
  background-color: #161515;
  padding: 16px;
  display: none;
}

.info {
  height: 100%;
  display: none;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.info-2 {
  height: 100%;
  display: block;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.info-test {
  height: 100%;
  display: none;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.actor-s-name-wrapper-test {
  width: 100%;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #e50914;
  justify-content: flex-start;
  align-items: flex-end;
  padding: 16px;
  display: flex;
}

.link-2 {
  text-decoration: none;
}

.actor-s-name-wrapper-1-copy {
  width: 100%;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #161515;
  justify-content: flex-start;
  align-items: flex-end;
  padding: 16px;
  display: flex;
}

.inf-2 {
  height: 100%;
  display: none;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.link-3 {
  text-decoration: none;
}

.column-3 {
  padding-left: 0;
  padding-right: 0;
}

.frame-57 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.quote {
  color: #fff;
  text-transform: uppercase;
  font-family: neutronic, sans-serif;
  font-size: 62px;
  font-weight: 800;
}

.text-4 {
  color: #fff;
  font-family: Inter, sans-serif;
  font-size: 1rem;
  font-style: italic;
  font-weight: 400;
  line-height: 24px;
}

.text-5 {
  color: #fff;
  font-family: Marck Script, sans-serif;
  font-size: 2rem;
  font-weight: 400;
  line-height: 73.25px;
}

.column-4 {
  padding-left: 0;
  padding-right: 0;
}

.columns-3 {
  align-items: center;
  display: flex;
}

.image-13 {
  display: none;
}

.button-3 {
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.button-4 {
  text-align: center;
  text-transform: uppercase;
  background-color: #e50914;
  justify-content: center;
  font-family: Inter, sans-serif;
  font-weight: 500;
  display: flex;
  position: static;
}

.hero-mobile {
  display: none;
  position: relative;
}

.hero-main {
  position: relative;
}

.button-wrapper {
  width: 100%;
  height: 100%;
  align-items: flex-end;
  padding-bottom: 10%;
  padding-left: 10%;
  padding-right: 10%;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.footer {
  min-height: 4rem;
  justify-content: center;
  align-items: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.image-14 {
  mix-blend-mode: hard-light;
}

.anakle-fillms-logo {
  width: 15%;
  margin-top: 24px;
  margin-bottom: 24px;
}

.body-4 {
  background-color: #000;
}

.menu-icon4_line-top {
  width: 24px;
  height: 2px;
  padding-bottom: 0;
  padding-right: 0;
}

.navbar4_menu-dropdown {
  margin-left: 0;
  font-size: 24px;
}

.menu-icon_line-middle-base {
  width: 24px;
  height: 2px;
  -webkit-text-fill-color: inherit;
  background-color: #000;
  background-clip: border-box;
  border: 1px solid #a80000;
  border-radius: 0;
  position: absolute;
}

.navbar4_menu-button {
  padding: 0;
}

.navbar4_menu-button.w--open {
  background-color: rgba(0, 0, 0, 0);
}

.dropdown-chevron {
  width: 1rem;
  height: 1rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.dropdown-chevron.is-navbar4 {
  width: 1.5rem;
  height: 1.5rem;
}

.navbar4_logo-link {
  padding-left: 0;
}

.navbar4_dropdown-toggle {
  grid-column-gap: 1rem;
  align-items: center;
  margin-top: .5rem;
  margin-bottom: .5rem;
  padding: .5rem 0;
  display: flex;
}

.navbar4_link {
  margin-top: .5rem;
  margin-bottom: .5rem;
  margin-left: 0;
  padding: .5rem 0;
  font-size: 24px;
  display: inline-block;
  position: static;
}

.navbar4_link.w--current {
  color: rgba(0, 0, 0, 0);
}

.menu-icon4_line-middle {
  width: 24px;
  height: 2px;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  justify-content: center;
  align-items: center;
  margin-top: 6px;
  margin-bottom: 6px;
  display: flex;
}

.menu-icon4_wrapper {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.navbar4_container {
  width: 100%;
  height: 100%;
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar4_dropdown-list {
  position: static;
  overflow: hidden;
}

.navbar4_dropdown-list.w--open {
  background-color: rgba(0, 0, 0, 0);
  position: static;
}

.button-5 {
  color: rgba(0, 0, 0, 0);
  text-align: center;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid rgba(0, 0, 0, 0);
  padding: .75rem 1.5rem;
}

.button-5.is-navbar4-button {
  z-index: 1;
  padding-top: .5rem;
  padding-bottom: .5rem;
}

.button-5.is-small {
  padding: .5rem 1.25rem;
}

.button-5.is-secondary {
  color: rgba(0, 0, 0, 0);
  background-color: rgba(0, 0, 0, 0);
}

.navbar4_wrapper {
  grid-column-gap: 1rem;
  flex-direction: row;
  align-items: center;
  display: flex;
}

.menu-icon4_line-bottom {
  width: 24px;
  height: 2px;
}

.navbar4_dropdown-link {
  margin-top: .5rem;
  margin-bottom: .5rem;
  margin-left: 1.5rem;
  padding: .5rem 0;
  font-size: 24px;
}

.navbar4_dropdown-link.w--current {
  color: rgba(0, 0, 0, 0);
}

.navbar4_menu-wrapper {
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: -4.5rem;
  display: flex;
}

.menu-icon4 {
  width: 48px;
  height: 48px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.navbar4_menu {
  height: 100dvh;
  background-color: rgba(0, 0, 0, 0);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 5%;
  padding-right: 5%;
  transition: height .5s;
  display: flex;
  position: absolute;
  overflow: auto;
}

.menu-icon_line-middle-top {
  z-index: 2;
  width: 24px;
  height: 2px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.navbar4_component {
  width: 100%;
  min-height: 4.5rem;
  background-color: #a33;
  border-bottom: 1px solid rgba(0, 0, 0, 0);
  align-items: center;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.navbar {
  width: 100%;
  height: 72px;
  max-width: 1440px;
  background-color: #000;
  border: 0 solid #000;
  border-bottom-width: 1px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 64px;
  padding-right: 64px;
  display: flex;
}

.container-2 {
  width: 100%;
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.column-6 {
  width: 100%;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.vectors-wrapper {
  width: 63px;
  height: 27px;
  object-fit: cover;
  justify-content: center;
  align-items: center;
  display: flex;
}

.column-7 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-6 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #fff;
  border: 1px solid #fff;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 8px 20px;
  text-decoration: none;
  display: flex;
}

.icon {
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 12px;
  display: flex;
}

.vectors-wrapper-2 {
  width: 24px;
  height: 24px;
  object-fit: cover;
  justify-content: center;
  align-items: center;
  display: flex;
}

.menu-icon4_line-top-2 {
  width: 24px;
  height: 2px;
  background-color: rgba(0, 0, 0, 0);
  padding-bottom: 0;
  padding-right: 0;
}

.menu-icon_line-middle-base-2 {
  width: 24px;
  height: 2px;
  background-color: #000;
  position: absolute;
}

.menu-icon4_line-middle-2 {
  width: 24px;
  height: 2px;
  background-color: rgba(0, 0, 0, 0);
  justify-content: center;
  align-items: center;
  margin-top: 6px;
  margin-bottom: 6px;
  display: flex;
}

.menu-icon4_line-bottom-2 {
  width: 24px;
  height: 2px;
  background-color: rgba(0, 0, 0, 0);
}

.navbar4_component-2 {
  width: 100%;
  min-height: 4.5rem;
  background-color: #f77;
  border-bottom: 1px solid rgba(0, 0, 0, 0);
  align-items: center;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.menu-icon1_line-middle {
  background-color: #fff;
}

.navbar1_container {
  width: 100%;
  height: 100%;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar1_dropdown-link {
  padding: .5rem 1rem;
}

.navbar1_dropdown-link.w--current {
  color: rgba(0, 0, 0, 0);
}

.navbar1_menu {
  align-items: center;
  display: flex;
  position: static;
}

.navbar1_menu-button {
  padding: 0;
}

.navbar1_dropdown-list.w--open {
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid rgba(0, 0, 0, 0);
  padding: .5rem;
}

.navbar1_menu-buttons {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  margin-left: 1rem;
  display: flex;
}

.navbar1_dropdown-toggle {
  grid-column-gap: .5rem;
  align-items: center;
  padding: .5rem 1rem;
  display: flex;
}

.navbar1_component {
  z-index: 999;
  width: 100%;
  height: auto;
  min-height: 4.5rem;
  background-color: #000;
  align-items: center;
  padding-left: 10%;
  padding-right: 10%;
  display: flex;
  position: fixed;
}

.navbar1_logo-link {
  padding-left: 0;
}

.navbar1_link {
  color: #fff;
  padding: .5rem 1rem;
  font-family: Inter, sans-serif;
  font-size: 1rem;
}

.navbar1_link.w--current {
  color: #fff;
  font-weight: 700;
  text-decoration: none;
}

.navbar1_logo {
  height: 20px;
}

@media screen and (max-width: 991px) {
  .hero-section {
    height: 100%;
  }

  .padding {
    height: 100%;
    margin: 86px 60px 48px;
    padding-right: 0;
  }

  .columns {
    margin-left: 40px;
    margin-right: 40px;
  }

  .syno {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .text-2 {
    font-size: 1.5rem;
  }

  .text-3 {
    width: 30ch;
    font-size: .9rem;
  }

  .div-block-4.hero-padding {
    padding-bottom: 6%;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
  }

  .infomation-master {
    align-items: stretch;
    display: block;
  }

  .columns-3 {
    align-items: center;
  }

  .hero-main {
    padding-top: 2%;
  }

  .button-wrapper {
    padding-bottom: 5%;
  }

  .menu-icon4_line-top {
    width: 24px;
    height: 2px;
    background-color: #000;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar4_menu-dropdown {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 1.25rem;
    display: block;
    position: relative;
  }

  .menu-icon_line-middle-base {
    width: 24px;
    height: 2px;
    background-color: #000;
    justify-content: center;
    align-items: center;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
    position: absolute;
  }

  .navbar4_menu-button {
    margin-left: -.5rem;
    padding: 0;
  }

  .navbar4_menu-button.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .dropdown-chevron {
    top: auto;
    bottom: auto;
    left: auto;
    right: 0%;
  }

  .dropdown-chevron.is-navbar4 {
    width: 1.25rem;
    height: 1.25rem;
  }

  .navbar4_dropdown-toggle {
    width: 100%;
    align-items: center;
    margin: 0;
    padding: .75rem 2rem .75rem 0;
    display: flex;
    position: relative;
  }

  .navbar4_link {
    margin-top: 0;
    margin-bottom: 0;
    padding: .75rem 0;
    font-size: 1.25rem;
    position: static;
  }

  .menu-icon4_line-middle {
    width: 24px;
    height: 2px;
    background-color: #000;
    justify-content: center;
    align-items: center;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
    position: static;
  }

  .menu-icon4_wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .navbar4_container {
    grid-auto-columns: 1fr;
  }

  .navbar4_dropdown-list {
    position: static;
    overflow: hidden;
  }

  .navbar4_dropdown-list.w--open {
    border-style: none;
    padding: 0;
    position: static;
  }

  .menu-icon4_line-bottom {
    width: 24px;
    height: 2px;
    background-color: #000;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar4_dropdown-link {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-right: 0;
    font-size: 20px;
  }

  .menu-icon4 {
    width: 48px;
    height: 48px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
    position: relative;
  }

  .navbar4_menu {
    z-index: 1;
    -webkit-text-fill-color: inherit;
    background-color: rgba(0, 0, 0, 0);
    background-clip: border-box;
    flex-direction: column;
    justify-content: center;
    margin-left: 0;
    display: block;
  }

  .menu-icon_line-middle-top {
    z-index: 2;
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }

  .menu-icon4_line-top-2 {
    width: 24px;
    height: 2px;
    background-color: #000;
    padding-bottom: 0;
    padding-right: 0;
  }

  .menu-icon_line-middle-base-2 {
    width: 24px;
    height: 2px;
    background-color: #000;
    justify-content: center;
    align-items: center;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
    position: absolute;
  }

  .menu-icon4_line-middle-2 {
    width: 24px;
    height: 2px;
    background-color: #000;
    justify-content: center;
    align-items: center;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
    position: static;
  }

  .menu-icon4_line-bottom-2 {
    width: 24px;
    height: 2px;
    background-color: #000;
    padding-bottom: 0;
    padding-right: 0;
  }

  .menu-icon1_line-middle {
    width: 24px;
    height: 2px;
    background-color: #fff;
    justify-content: center;
    align-items: center;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar1_dropdown-link {
    width: auto;
    padding: .75rem 0 .75rem 5%;
  }

  .navbar1_menu {
    -webkit-text-fill-color: inherit;
    background-color: rgba(0, 0, 0, 0);
    background-clip: border-box;
    border-bottom: 1px solid #000;
    padding: 1rem 5% 2rem;
    position: absolute;
    overflow: auto;
  }

  .navbar1_menu.is-page-height-tablet {
    height: 100dvh;
    background-color: rgba(0, 0, 0, 0);
    background-image: linear-gradient(to right, #000 50%, rgba(0, 0, 0, 0));
    padding-bottom: 6.5rem;
    padding-left: 10%;
    padding-right: 10%;
    transition: height .5s;
  }

  .menu-icon1_line-bottom {
    width: 24px;
    height: 2px;
    background-color: #fff;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar1_menu-dropdown {
    width: 100%;
    font-size: 1.125rem;
  }

  .navbar1_menu-button.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .menu-icon1 {
    width: 48px;
    height: 48px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar1_dropdown-list {
    position: static;
    overflow: hidden;
  }

  .navbar1_dropdown-list.w--open {
    border-style: none;
    padding: 0;
  }

  .navbar1_menu-buttons {
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    align-items: stretch;
    margin-top: 1.5rem;
    margin-left: 0;
  }

  .navbar1_dropdown-toggle {
    align-items: center;
    padding-top: .75rem;
    padding-bottom: .75rem;
    padding-left: 0;
    display: flex;
  }

  .menu-icon1_line-top {
    width: 24px;
    height: 2px;
    background-color: #fff;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar1_link {
    width: auto;
    padding: .75rem 0;
    font-size: 1.125rem;
  }

  .menu-icon_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .padding {
    margin: 70px 40px 3px;
  }

  .columns {
    margin-top: -267px;
  }

  .synopsis {
    background-color: #000;
    padding-top: 52px;
    padding-bottom: 52px;
  }

  .syno {
    max-width: 100%;
    padding-right: 10%;
    position: static;
  }

  .text-3 {
    width: 100%;
  }

  .image-5 {
    display: none;
  }

  .image-6 {
    display: block;
  }

  .column-3, .column-5 {
    display: none;
  }

  .image-13 {
    display: block;
  }

  .button-wrapper {
    padding-bottom: 5%;
  }

  .anakle-fillms-logo {
    width: 30%;
  }

  .button-5.is-navbar4-button {
    padding: .25rem 1rem;
  }

  .navbar4_component, .navbar4_component-2 {
    min-height: 4rem;
  }

  .navbar1_menu.is-page-height-tablet {
    padding-bottom: 6rem;
  }

  .navbar1_component {
    height: auto;
    min-height: 4rem;
  }

  .navbar1_logo-link {
    padding-left: 0;
  }

  .navbar1_logo {
    height: 15px;
  }
}

@media screen and (max-width: 479px) {
  .hero-bg {
    height: 100vh;
    display: none;
  }

  .columns {
    margin-top: 42px;
  }

  .button {
    bottom: 0%;
  }

  .image-2 {
    z-index: -9999;
    display: block;
    position: relative;
  }

  .column-2 {
    display: none;
  }

  .hero-lg {
    display: none;
    position: static;
  }

  .synopsis {
    padding-top: 40px;
    padding-bottom: 40px;
    display: block;
    position: static;
  }

  .syno {
    padding-left: 5%;
    padding-right: 5%;
  }

  .div-block-4 {
    padding-top: 10%;
    padding-left: 5%;
    padding-right: 5%;
  }

  .div-block-4.gray {
    padding-top: 10%;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .image-4 {
    display: block;
  }

  .image-5 {
    display: none;
  }

  .button-4 {
    width: 100%;
    text-transform: uppercase;
    background-color: #e50914;
  }

  .hero-mobile {
    display: block;
    position: static;
  }

  .button-wrapper {
    padding-bottom: 10%;
    padding-left: 5%;
    padding-right: 5%;
  }

  .body-4 {
    background-color: #000;
  }

  .navbar1_menu.is-page-height-tablet {
    background-image: linear-gradient(#000 41%, rgba(0, 0, 0, 0));
    padding-left: 5%;
    padding-right: 5%;
  }

  .navbar1_component {
    padding-left: 5%;
    padding-right: 5%;
  }
}

#w-node-_261ffbbc-93bb-b8e3-a90d-e2064908b011-477a3cca, #w-node-_261ffbbc-93bb-b8e3-a90d-e2064908b013-477a3cca, #w-node-_261ffbbc-93bb-b8e3-a90d-e2064908b022-477a3cca, #w-node-_261ffbbc-93bb-b8e3-a90d-e2064908b024-477a3cca, #w-node-_261ffbbc-93bb-b8e3-a90d-e2064908b033-477a3cca, #w-node-_261ffbbc-93bb-b8e3-a90d-e2064908b035-477a3cca, #w-node-_261ffbbc-93bb-b8e3-a90d-e2064908b044-477a3cca, #w-node-_261ffbbc-93bb-b8e3-a90d-e2064908b055-477a3cca, #w-node-_261ffbbc-93bb-b8e3-a90d-e2064908b066-477a3cca, #w-node-_261ffbbc-93bb-b8e3-a90d-e2064908b077-477a3cca, #w-node-_261ffbbc-93bb-b8e3-a90d-e2064908b088-477a3cca, #w-node-_52aba559-0920-041c-5ac3-d936aae925b1-2ea5e0d0, #w-node-_449b677a-b5de-2b5d-0d05-50ee57d2a797-2ea5e0d0, #w-node-_7d76ea3d-1697-5fd8-e1a8-dec56dd66a6f-2ea5e0d0, #w-node-_7d76ea3d-1697-5fd8-e1a8-dec56dd66a71-2ea5e0d0, #w-node-_247ad0ff-7e94-595e-952e-05fb0f269c76-2ea5e0d0, #w-node-_247ad0ff-7e94-595e-952e-05fb0f269c78-2ea5e0d0, #w-node-d702aeef-aa7f-7b43-5f0e-0c108cb4666e-2ea5e0d0, #w-node-_4c99d664-a8c8-7a96-d45b-e2e2b1ba6340-2ea5e0d0, #w-node-_88c87fe3-0fa6-ab78-4ccd-253aab8be93a-2ea5e0d0, #w-node-_59ac616c-94bc-019c-8ac5-bc0962b86901-2ea5e0d0, #w-node-aafbb318-7f7e-ddfe-e737-c2e81caf0cda-2ea5e0d0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_261ffbbc-93bb-b8e3-a90d-e2064908b012-477a3cca, #w-node-_261ffbbc-93bb-b8e3-a90d-e2064908b023-477a3cca, #w-node-_261ffbbc-93bb-b8e3-a90d-e2064908b034-477a3cca, #w-node-eabfd63a-276a-5fdd-3fd6-ee4677d61a3d-2ea5e0d0, #w-node-_7d76ea3d-1697-5fd8-e1a8-dec56dd66a70-2ea5e0d0, #w-node-_247ad0ff-7e94-595e-952e-05fb0f269c77-2ea5e0d0 {
    justify-self: auto;
  }
}


